body,
div,
p,
a,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li,
dl,
dt,
dd,
img,
span,
table,
th,
td {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    line-height: 1em;
}

html {}

a {
    color: #282828;
    text-decoration: none;
}

ul {
    list-style: none;
}

.clearfix::after {
    content: "";
    display: block;
    clear: both;
}

.fixed {
    position: fixed;
    width: 100%;
    height: 100%;
}

body {
    color: #282828;
    font-family: 'Noto Sans JP', sans-serif;
}

.responsive {
    width: 100%;
    height: auto;
    display: block;
    vertical-align: bottom;
    line-height: 0;
}

.container {
    width: 100%;
    max-width: 1390px;
    position: relative;
    margin: 0 auto;
}

.contents {
    max-width: 1100px;
    margin: 0 auto;
}

.sp_visible {
    display: none;
}

.pc_visible {
    display: block;
}

/*** フッター ***/
.footer {
    background-color: #0d2c5e;
    margin: 0;
    padding: 40px 0;
    color: #FFFFFF;
    text-align: center;
}

.footer_contents {
    max-width: 1100px;
    margin: 0 auto;
}

.footer h2 {
    font-size: 30px;
    margin-bottom: 55px;
}

.footer .sns_link {
    margin-bottom: 56px;
}

.footer .sns_link li {
    display: inline;
    margin: 0 16px;
}

.footer .footer_navi {
    font-size: 20px;
    width: auto;
    margin-bottom: 52px;
}

.footer .footer_navi li {
    font-size: 20px;
    display: inline;
    padding: 0 1em;
}

.footer .footer_bt {
    margin-bottom: 35px;
}

.footer .footer_bt li {
    font-size: 16px;
    width: 100%;
    max-width: 230px;
    display: inline-block;
    margin: 0 22px;
}

.footer .footer_bt li a {
    display: block;
    padding: 1em;
    text-align: center;
    border: solid 1px #ffffff;
}

.footer .footer_navi li a,
.footer .footer_bt li a {
    color: #FFFFFF;
}

.footer .office_wrap {
    margin-bottom: 35px;
    padding-left: 30px;
}

.footer .office_wrap p {
    font-size: 16px;
    margin: 0 0;
    text-align: left;
    line-height: 1.4375em;
}

.footer .office_wrap .office_place {
    font-size: 18px;
    margin-bottom: 0.4em;
}

.footer .office_wrap .left {
    max-width: 240px;
    display: inline-block;
    margin: 0 32px;
}

.footer .office_wrap .right {
    max-width: 230px;
    display: inline-block;
    margin: 0 32px;
}

.footer .link_bt {}

.footer .link_bt .left {
    width: 50%;
    float: left;
    text-align: right;
    padding-right: 22px;
}

.footer .link_bt .right {
    width: 50%;
    float: right;
    text-align: left;
    padding-left: 22px;
}

.footer_copyright {
    padding: 0.5em 0;
}

.footer_copyright .privacy {
    font-size: 12px;
    font-weight: 400;
    float: left;
}

.footer_copyright .copyright {
    font-size: 10px;
    font-weight: 400;
    float: right;
}

.banner-link {
    margin-top: 35px;
}

.banner-link img {
    width: 100%;
    max-width: 45%;
    height: auto;
}

@media screen and (max-width: 480px) {
    .container {
        width: 100%;
        max-width: 1390px;
        position: relative;
        margin: 0 auto;
        overflow: hidden;
    }

    .contents {
        max-width: 1100px;
        margin: 0 auto;
    }

    .sp_visible {
        display: inline-block;
    }

    .pc_visible {
        display: none;
    }

    /*** フッター ***/
    .footer {
        background-color: #0d2c5e;
        padding: 40px 0 22px;
        color: #FFFFFF;
        text-align: center;
    }

    .footer h2 {
        font-size: 26px;
        margin-bottom: 30px;
        line-height: 1.5em;
    }

    .footer .sns_link {
        margin-bottom: 50px;
    }

    .footer .sns_link li {
        display: inline;
        margin: 0 10px;
    }

    .footer .footer_navi {
        display: none;
    }

    .footer .footer_bt {
        display: none;
    }

    .footer .office_wrap {
        margin-bottom: 35px;
        padding-left: 50px;
    }

    .footer .office_wrap p {}

    .footer .office_wrap .office_place {}

    .footer .office_wrap .left {
        max-width: none;
        display: block;
        margin: 0;
        margin-bottom: 30px;
    }

    .footer .office_wrap .right {
        max-width: none;
        display: block;
        margin: 0;
    }

    .footer .link_bt {}

    .footer .link_bt .left {
        width: 100%;
        float: none;
        text-align: center;
        padding-right: 0;
        margin-bottom: 20px;
    }

    .footer .link_bt .right {
        width: 100%;
        float: none;
        text-align: center;
        padding-left: 0;
    }

    .footer_copyright {
        padding: 0.5em 0;
        text-align: center;
        line-height: 3em;
    }

    .footer_copyright .privacy {
        float: none;
        padding: 8px 0;
    }

    .footer_copyright .copyright {
        float: none;
        padding: 8px 0;
    }

    .banner-link {
        margin-top: 20px;
    }

    .banner-link img {
        max-width: 80%;
    }

}
